.jcrop-holder #preview-pane {
	display: block;
	position: fixed;
	z-index: 2000;
	top: 5px;
	right: 5px;
	padding: 6px;
	border: 1px rgba(0, 0, 0, .4) solid;
	background-color: white;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 1px 1px 5px 2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 1px 1px 5px 2px rgba(0, 0, 0, 0.2);
	box-shadow: 1px 1px 5px 2px rgba(0, 0, 0, 0.2);
	
}

/* form, body, html {
	padding: 0px;
	margin: 0px;
} */

/* The Javascript code will set the aspect ratio of the crop
   area based on the size of the thumbnail preview,
   specified here */
#preview-pane .preview-container {
	width: 240px;
	height: 300px;
	overflow: hidden;
	/* position: fixed;
	right: 0px; */
}

.display , #submit {
	
	display: none;
}
.botao_file{
	margin-left: 253px;
	margin-top: 100px;
	padding-bottom: 100px;
}

.barra-submit{
	/* position: fixed; */
	/* bottom: 0px; */
	height: 50px;
	/* background-color: #F3F3F3; */
	width: 100%;
	padding: 0px;
	margin: 0px;
	/* z-index: 300000; */
} 
.barra-submit #submit {
	display: block;
	width: 580px;
	float: right;
	padding: 8px;
}
#submit {
float: right;
}

.barra-submit .botao_file {
	display: none;
	
}
#imagem_p {
 margin-bottom: 20px;
}